
QGIS Application - Feature request #3850

Allow minimizing "check geometry validity" window

2011-05-27 08:51 AM - Sandro Santilli

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: Copied to github as #: 13908

Description

It's useful to keep the validity checker window open for reference, but get it out of your way to see the map.

This is currently not possible.

History

#1 - 2011-05-27 10:30 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

implemented in commit:bf4d8874d1ca5663aacc33df22b7443ed875878f

#2 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
